#newsletter-container{width:780px; margin: 0 auto 60px;}
#bloc1{float:left;}
#bloc1 h2{margin:0px;font-size: 1.6em;
  font-weight: normal;}
#bloc1 p{margin:0px; 
font-size: 14px;
  text-align: left;
line-height: 16px;
margin: 0 0 0px;}

#mc-embedded-subscribe-form .form-item input[type=email] {
	float:left;
	margin-left:15px;
	background: #ccc;
	background: rgba(255, 255, 255, 0.66);
	border: 5px solid #b0b0b0;
	border: 5px solid rgba(255, 255, 255, 0.25);
	width: 340px;
	height: 30px;
	padding: 5px;
	font: normal 18px/30px "Cabin", sans-serif;
  font-family: 'open_sanssemibold', sans-serif;
  -webkit-appearance: none;
  border-radius: 0;
}

#mc-embedded-subscribe-form .form-item ::-webkit-input-placeholder {color: black;}
#mc-embedded-subscribe-form .form-item :-moz-placeholder {color: black;}
#mc-embedded-subscribe-form .form-item  ::-moz-placeholder {color: black;}
#mc-embedded-subscribe-form .form-item  :-ms-input-placeholder {color: black;}
#mc-embedded-subscribe-form .form-item input:focus::-webkit-input-placeholder { color:transparent; }
#mc-embedded-subscribe-form .form-item input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#mc-embedded-subscribe-form .form-item input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#mc-embedded-subscribe-form .form-item input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
	  
#mc-embedded-subscribe-form .form-item input[type=submit] {
  float:right;
  margin-left:5px;
  border: 0;
  background: none;
  border: 2px solid #4c8897;
  padding: 0 25px;
  height: 50px;
  font-family: 'Dosis', sans-serif;
  font-weight: 600;
  font-size: 20px;
  -webkit-appearance: none;
  border-radius: 0;
  color: #ffffff;
}

footer .menu ul {
display: inline-block;
margin-right: 15px;
}

@media (max-width: 767px){
  #newsletter-container{
    width: auto;
    margin-bottom: 30px;
  }
	#bloc1{
    float: none;
    text-align: center;
    padding-bottom: 20px;
  }
  #bloc1 h2{
    font-size: 17px;
    font-family: 'Dosis', sans-serif;
  }
  #bloc1 p{
    text-align: center;
    font-size: 13px;
  }
  #mc-embedded-subscribe-form .form-item input[type=email]{
    float: none;
    margin-bottom: 10px;
    margin-left: 0;
    width: 100%;
    box-sizing: border-box;
    height: 50px;
    font-size: 13px;
    line-height: 30px;
    padding: 5px 15px;
  }
  #mc-embedded-subscribe-form .form-item input[type=submit]{
    float: none;
    display: block;
    margin: 0 auto;
    font-size: 13px;
    padding: 0 45px;
    width: 170px;
  }
  #mc-embedded-subscribe-form .form-item input[type=submit]:active{
    background-color: transparent;
  }
}